@charset "utf-8";

@font-face {
  font-family: 'MyriadProRegular';
  src: url('/res/style/fonts/MyriadPro-Regular/MyriadPro-Regular.eot');
  src: url('/res/style/fonts/MyriadPro-Regular/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('/res/style/fonts/MyriadPro-Regular/MyriadPro-Regular.woff') format('woff'),
         url('/res/style/fonts/MyriadPro-Regular/MyriadPro-Regular.ttf') format('truetype'),
         url('/res/style/fonts/MyriadPro-Regular/MyriadPro-Regular.svg#MyriadProLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadProLight';
  src: url('/res/style/fonts/MyriadProLight/myriadpro-light-webfont.eot');
  src: url('/res/style/fonts/MyriadProLight/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/res/style/fonts/MyriadProLight/myriadpro-light-webfont.woff') format('woff'),
         url('/res/style/fonts/MyriadProLight/myriadpro-light-webfont.ttf') format('truetype'),
         url('/res/style/fonts/MyriadProLight/myriadpro-light-webfont.svg#MyriadProLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

.sp-container .w1200 {
  display: block;
  width: 1206px;
  margin: 0 auto;
  position: relative;
}

.sp-container .w1400 {
  display: block;
  width: 1400px;
  margin: 0 auto;
  position: relative;
}

.sp-body {
  font-size: 18px;
  color: #272727;
  font-family: MyriadProLight, Arial, Helvetica, sans-serif;
  text-align: left;
}

.sp-body strong {
  color: #000;
}

.sp-body h1,
.sp-body h2[seofix] {
  font-size: 58px;
  position: absolute;
  line-height: 62.35px;
}

.sp-body h2 {
  padding: 0px;
  font-size: 46px;
  position: absolute;
  line-height: 55px;
}

.sp-body p {
  font-size: 18px;
  position: absolute;
  line-height: 28px;
}

.sp-body .illustrate {
  font-size: 16px;
  position: absolute;
}

.sp-body > div[class*="section-"] {
  position: relative;
  min-width: 1200px;
  overflow: hidden;
}

.sp-body ul {
  list-style: none;
}

.sp-body li {
  display: inline;
  float: left;
}

a {
  /*
    background: black;
	opacity: 0.1;*/
  display: inline-block;
}

.sp-body ul:before,
.sp-body ul:after {
  content: "";
  display: table;
}

.sp-body ul:after {
  clear: both;
}

.sp-body .section-a {
  background: url(../images/section-a.jpg) 50% 0 no-repeat;
  height: 918px;
}

.sp-body .section-a h1,
.sp-body .section-a h2[seofix] {
  left: 68px;
  top: 265px;
}

.sp-body .section-a p {
  font-size: 21px;
}

.sp-body .section-a p:nth-of-type(1) {
  left: 173px;
  top: 444px;
}

.sp-body .section-a p:nth-of-type(2) {
  left: 74px;
  top: 483px;
}

.sp-body .section-b {
  height: 681px;
}

.sp-body .section-b.active {
  background: url(../images/section-b.jpg) 50% 0 no-repeat;
}

.sp-body .section-b h2 {
  left: 0px;
  top: 175px;
  width: 450px;
}

.sp-body .section-b p {
  left: 1px;
  top: 305px;
  width: 500px;
}

.sp-body .section-b ul {
  left: 81px;
  top: 435px;
}

.sp-body .section-b ul li {
  margin-right: 110px;
}

.sp-body .section-b .w1200 div {
  overflow: hidden;
  position: absolute;
}

.sp-body .section-b .w1200 div:nth-of-type(odd) {
  width: 8px;
  height: 50px;
}

.sp-body .section-b .w1200 div:nth-of-type(even) {
  height: 8px;
  width: 50px;
}

.sp-body .section-b .w1200 div:nth-of-type(odd) img {
  display: block;
  margin-left: 2px;
}

.sp-body .section-b .w1200 div:nth-of-type(even) img {
  display: block;
  margin-top: 3px;
}

.sp-body .section-b .w1200 div:nth-of-type(1) {
  left: 1048px;
  top: 262px;
  height: 42px;
}

.sp-body .section-b .w1200 div:nth-of-type(1) img {
  animation: img1animate 2s linear 0s infinite normal;
  /* Safari 和 Chrome */
}

@keyframes img1animate {
  /* Safari and Chrome */
  0% {
    transform: translateY(0px);
  }

  100% {
    transform: translateY(-42px);
  }
}

.sp-body .section-b .w1200 div:nth-of-type(2) {
  left: 626px;
  top: 300px;
  width: 421px;
}

.sp-body .section-b .w1200 div:nth-of-type(2) img {
  animation: img2animate 8s linear 0s infinite normal;
  /* Safari 和 Chrome */
  margin-left: -421px;
}

@keyframes img2animate {
  /* Safari and Chrome */
  0% {
    transform: translateX(0px);
  }

  100% {
    transform: translateX(421px);
  }
}

.sp-body .section-b .w1200 div:nth-of-type(3) {
  left: 621px;
  top: 304px;
  height: 14px;
}

.sp-body .section-b .w1200 div:nth-of-type(3) img {
  animation: img3animate 1.6s linear 0s infinite normal;
  /* Safari 和 Chrome */
}

@keyframes img3animate {
  /* Safari and Chrome */
  0% {
    transform: translateY(0px);
  }

  100% {
    transform: translateY(-14px);
  }
}

.sp-body .section-b .w1200 div:nth-of-type(4) {
  left: 571px;
  top: 351px;
  width: 15px;
}

.sp-body .section-b .w1200 div:nth-of-type(4) img {
  animation: img4animate 1.6s linear 0s infinite normal;
  margin-left: 1px;
  /* Safari 和 Chrome */
}

@keyframes img4animate {
  /* Safari and Chrome */
  0% {
    transform: translateX(0px);
  }

  100% {
    transform: translateX(15px);
  }
}

.sp-body .section-b .w1200 div:nth-of-type(5) {
  left: 571px;
  top: 356px;
  height: 91px;
}

.sp-body .section-b .w1200 div:nth-of-type(5) img {
  animation: img5animate 3.6s linear 0s infinite normal;
  /* Safari 和 Chrome */
}

@keyframes img5animate {
  /* Safari and Chrome */
  0% {
    transform: translateY(0px);
  }

  100% {
    transform: translateY(-91px);
  }
}

.sp-body .section-b .w1200 div:nth-of-type(6) {
  left: 575px;
  top: 444px;
  width: 557px;
}

.sp-body .section-b .w1200 div:nth-of-type(6) img {
  animation: img6animate 10s linear 0s infinite normal;
  /* Safari 和 Chrome */
}

@keyframes img6animate {
  /* Safari and Chrome */
  0% {
    transform: translateX(0px);
  }

  100% {
    transform: translateX(-557px);
  }
}

.sp-body .section-b .w1200 div:nth-of-type(7) {
  left: 1128px;
  top: 448px;
  height: 18px;
}

.sp-body .section-b .w1200 div:nth-of-type(7) img {
  animation: img7animate 1.6s linear 0s infinite normal;
  /* Safari 和 Chrome */
}

@keyframes img7animate {
  /* Safari and Chrome */
  0% {
    transform: translateY(0px);
  }

  100% {
    transform: translateY(-18px);
  }
}

.sp-body .section-c {
  height: 990px;
}

.sp-body .section-c.active {
  background: url(../images/section-c.jpg) 50% 0 no-repeat;
}

.sp-body .section-c h2 {
  left: 629px;
  top: 158px;
}

.sp-body .section-c p {
  color: #666666;
}

.sp-body .section-c p:nth-of-type(1) {
  left: 632px;
  top: 236px;
  width: 510px;
}

.sp-body .section-c p:nth-of-type(2) {
  left: 635px;
  top: 394px;
}

.sp-body .section-c p:nth-of-type(2) a {
  text-decoration: underline;
  color: #666666;
}

.sp-body .section-c p span {
  color: #1968E7;
}

.sp-body .section-d {
  height: 927px;
}

.sp-body .section-d.active {
  background: url(../images/section-d.jpg) 50% 0 no-repeat;
}

.sp-body .section-d h2 {
  left: 100px;
  top: 72px;
}

.sp-body .section-d p:nth-of-type(1) {
  left: 101px;
  top: 157px;
}

.sp-body .section-d p:nth-of-type(2) {
  left: 101px;
  top: 213px;
}

.sp-body .section-d p .illustrate {
  color: #6C6C6C;
}

.sp-body .section-d .animate {
  width: 1920px;
  height: 500px;
  position: absolute;
  top: 309px;
  left: -360px;
  padding: 0;
  overflow: visible;
}

.sp-body .section-d .animate div[id*="effect1"] {
  position: absolute;
  display: none;
}

.sp-body .section-d .animate #effect1_1 {
  display: inherit;
  top: 80px;
  left: 0px;
  height: 250px;
  overflow: hidden;
  width: 0px;
  z-index: 2;
}

.sp-body .section-d .animate #effect1_1 img {
  width: 1920px;
  height: 250px;
}

.sp-body .section-d .animate #effect1_2 {
  width: 330px;
  height: 40px;
  left: 717px;
  top: 175px;
  color: #42888E;
}

.sp-body .section-d .animate #effect1_3 {
  display: inherit;
  top: 160px;
  left: 0px;
  width: 0px;
  height: 228px;
  overflow: hidden;
}

.sp-body .section-d .animate #effect1_4 {
  top: 152px;
  left: 385px;
  width: 409px;
  height: 396px;
  overflow: hidden;
  z-index: 3;
}

.sp-body .section-d .animate #effect1_5 {
  top: 152px;
  left: 1254px;
  width: 409px;
  height: 396px;
  overflow: hidden;
  z-index: 3;
}

.sp-body .section-d .animate #effect1_6 {
  left: 491px;
  top: 350px;
  width: 106px;
  height: 106px;
  overflow: hidden;
  z-index: 4;
}

.sp-body .section-d .animate #effect1_7 {
  left: 1375px;
  top: 338px;
  width: 106px;
  height: 106px;
  overflow: hidden;
  z-index: 4;
}

.sp-body .section-d .animate #effect1_8 {
  left: 1308px;
  top: 0px;
  width: 98px;
  height: 76px;
  overflow: hidden;
}

.sp-body .m-section-e {
  display: none;
}

.sp-body .section-e {
  height: 843px;
}

.sp-body .section-e.active {
  background: url(../images/section-e.jpg) 50% 0 no-repeat;
}

.sp-body .section-e h2 {
  left: 0px;
  top: 176px;
  width: 550px;
}

.sp-body .section-e p {
  left: 0px;
  top: 308px;
  width: 540px;
}

.sp-body .section-e .animate {
  position: absolute;
  left: 1px;
  top: 527px;
  height: 200px;
  width: 368px;
}

.sp-body .section-e .animate > div {
  position: absolute;
}

.sp-body .section-e .animate .wifi-description {
  left: 122px;
  top: 32px;
  display: none;
}

.sp-body .section-e .animate .wifi-right {
  left: 230px;
  top: 2px;
}

.sp-body .section-e .animate .wifi-bottom {
  left: 23px;
  top: 111px;
}

.sp-body .m-section-f {
  display: none;
}

.sp-body .section-f {
  height: 654px;
  overflow: hidden;
}

.sp-body .section-f.active {
  background: url(../images/section-f.jpg) 50% 0 no-repeat;
}

.sp-body .section-f .shade {
  height: 706px;
  width: 607px;
  background-color: #EEEEEE;
  transform: rotateZ(-36deg);
  position: absolute;
  top: -202px;
  left: -77px;
  opacity: 0;
  transition: all 0.2s 0.5s linear;
}

.sp-body .section-f.animate .shade {
  opacity: 0.7;
}

.sp-body .section-f .wifi {
  background: url(../images/section-f-wifi-blue.png);
  width: 37px;
  height: 37px;
  position: absolute;
  transition: all 1s;
  opacity: 0;
}

.sp-body .section-f .wifi1 {
  top: 66px;
  left: 88px;
}

.sp-body .section-f .wifi2 {
  top: 379px;
  left: 260px;
}

.sp-body .section-f .wifi3 {
  top: 75px;
  left: 437px;
}

.sp-body .section-f .line {
  overflow: hidden;
  width: 0px;
  position: absolute;
  transition: width 0.7s 0.5s linear;
}

.sp-body .section-f .line1 {
  top: 82px;
  left: 100px;
  height: 308px;
}

.sp-body .section-f .line2 {
  height: 22px;
  top: 82px;
  left: 100px;
}

.sp-body .section-f .line3 {
  height: 308px;
  top: 82px;
  left: 283px;
}

.sp-body .section-f .setting {
  width: 116px;
  height: 68px;
  top: 163px;
  left: 222px;
  position: absolute;
  opacity: 0;
  transition: all 0.5s 1.8s linear;
}

.sp-body .section-f.animate .setting {
  opacity: 1;
}

.sp-body .section-f.animate .line1 {
  width: 177px;
}

.sp-body .section-f.animate .line2 {
  width: 362px;
  transition-duration: 1.3s;
}

.sp-body .section-f.animate .line3 {
  width: 177px;
  transition-duration: 0.6s;
  transition-delay: 1.2s;
}

.sp-body .section-f.animate .wifi1 {
  transform: scale(1.4, 1.4);
  opacity: 1;
}

.sp-body .section-f.animate .wifi2 {
  transform: scale(1.4, 1.4);
  opacity: 1;
  transition-delay: 0.5s;
}

.sp-body .section-f.animate .wifi3 {
  transform: scale(1.4, 1.4);
  opacity: 1;
  transition-delay: 0.7s;
}

.sp-body .section-f h2 {
  left: 697px;
  top: 113px;
}

.sp-body .section-f p {
  left: 697px;
  top: 304px;
  width: 500px;
}

.sp-body .section-f p .illustrate {
  color: #6C6C6C;
}

.sp-body .section-f ul {
  left: 415px;
  top: 516px;
}

.sp-body .section-f ul li {
  margin-right: 55px;
}

.sp-body .section-g {
  height: 1173px;
}

.sp-body .section-g.active {
  background: url(../images/section-g.jpg) 50% 0 no-repeat;
}

.sp-body .section-g h2 {
  left: 2px;
  top: 80px;
  width: 300px;
}

.sp-body .section-g p {
  left: -1px;
  top: 710px;
  width: 306px;
  color: #7C7C7C;
}

.sp-body .section-h {
  height: 853px;
}

.sp-body .section-h.active {
  background: url(../images/section-h.jpg) 50% 0 no-repeat;
}

.sp-body .section-h h2 {
  left: 491px;
  top: 174px;
  width: 500px;
}

.sp-body .section-h p {
  left: 491px;
  top: 305px;
  width: 570px;
}

.sp-body .section-i-m {
  display: none;
}

.sp-body .section-i {
  height: 937px;
  color: white;
}

.sp-body .section-i.active {
  background: url(../images/section-i.jpg) 50% 0 no-repeat;
}

.sp-body .section-i h2 {
  color: #fff;
  left: 16px;
  top: 191px;
}

.sp-body .section-i p {
  left: 17px;
  top: 282px;
  color: #ADADAD;
  width: 580px;
}

.sp-body .section-i .animate {
  width: 507px;
  height: 269px;
  position: absolute;
  left: 856px;
  top: 486px;
}

.sp-body .section-i .animate div {
  width: 307px;
  height: 198px;
  background: url(../images/section-i-lighton.png) 50% 0 no-repeat;
}

.sp-body .section-j {
  display: none;
}

.sp-body .section-j.active {
  background: url(../images/section-j.jpg) 50% 0 no-repeat;
}

/* .sp-body .section-j {
  height: 186px;
  color: white;
}
.sp-body .section-j p {
  left: 0px;
  top: 65px;
  color: #ADADAD;
}
.sp-body .section-j p a {
  color: #ADADAD;
} */

.sp-body .section-k {
  height: 150px;
  color: black;
}

.sp-body .section-k p {
  left: 0px;
  top: 54px;
  color: #2D2F36;
}

@media screen and (max-width: 736px) {
  .sp-container div.sp-body h2 {
    padding: 30px 6% 20px;
  }

  .sp-body div.section-e {
    display: none;
  }

  .sp-body div.section-d p {
    text-indent: -15px;
  }

  .sp-body div.m-section-e {
    padding-bottom: 60%;
    background: #f7f7f7 url(../images/mobile_e.jpg) no-repeat 50% 100%/100% auto;
  }

  .sp-container .sp-body .section-f .w1200 {
    display: none;
  }

  .sp-container .sp-body .section-f.active {
    padding-top: 95%;
    height: auto;
    background: url(../images/mobile_f.jpg) no-repeat 50% 0%/100% auto;
  }

  .sp-container .sp-body .section-k p {
    padding: 30px 6% 20px;
  }

  html {
    font-size: 62.5%;
  }

  .sp-container {
    min-width: 100%;
    overflow: hidden;
    margin: auto;
  }

  .sp-container .sp-body p {
    font-size: 2.8rem;
    line-height: 1.43;
  }

  .sp-container .sp-body > div[class*="section-"] {
    min-width: 100%;
    overflow: hidden;
  }

  .sp-container .sp-body .w1200,
  .sp-container .sp-body .w1400 {
    position: relative;
    width: 100%;
    height: auto;
  }

  .sp-container .sp-body h1,
  .sp-container .sp-body h2,
  .sp-container .sp-body p,
  .sp-container .sp-body ul,
  .sp-container .sp-body h2[seofix] {
    position: relative;
    top: auto;
    left: auto;
    text-align: left;
    width: auto;
  }

  .sp-container .sp-body h2 {
    font-size: 4rem;
    color: #000;
    line-height: 1.2;
    padding: 20px 6% 20px;
  }

  .sp-container .sp-body > div h2 + p {
    padding: 0 6% 20px;
    top: auto;
  }

  .sp-body .illustrate {
    font-size: 2.4rem;
    position: relative;
  }

  .sp-body ul:before,
  .sp-body ul:after {
    content: "";
    display: table;
  }

  .sp-body ul:after {
    clear: both;
  }

  .sp-body .section-a {
    background: #F5F3F4 url(../images/section-a-m.jpg) 50% 100%/100% auto no-repeat;
    height: auto;
    padding-bottom: 134%;
  }

  .sp-body .section-a .w1200 {
    display: none;
  }

  .sp-body .section-b {
    height: auto;
  }

  .sp-body .section-b.active {
    background: #EEE url(../images/section-b-m.jpg) 50% 100%/100% auto no-repeat;
    height: auto;
    padding-bottom: 85%;
  }

  .sp-body .section-b ul {
    display: none;
  }

  .sp-body .section-b .w1200 div {
    display: none;
  }

  .sp-body .section-c {
    height: auto;
  }

  .sp-body .section-c.active {
    background: #FBFDFC url(../images/section-c-m.jpg) 50% 100%/100% auto no-repeat;
    height: auto;
    padding-bottom: 50%;
  }

  .sp-body .section-c p:nth-of-type(1) {
    left: auto;
    top: auto;
    width: auto;
  }

  .sp-body .section-c p:nth-of-type(2) {
    display: none;
  }

  .sp-body .section-d {
    height: auto;
  }

  .sp-body .section-d.active {
    background: #D0EFEA url(../images/section-d-m.jpg) 50% 100%/100% auto no-repeat;
    height: auto;
    padding-bottom: 48%;
  }

  .sp-body .section-d p {
    padding: 0 6% 0px !important;
    text-indent: -20px;
  }

  .sp-body .section-d p:nth-of-type(1) {
    left: auto;
    top: auto;
  }

  .sp-body .section-d p:nth-of-type(2) {
    left: auto;
    top: auto;
  }

  .sp-body .section-d p span {
    display: none;
  }

  .sp-body .section-d .animate {
    display: none;
  }

  .sp-body .m-section-e {
    display: inherit;
    height: auto;
    padding-bottom: 25px;
  }

  .sp-body .section-e {
    height: auto;
  }

  .sp-body .section-e.active {
    background: #fff 50% 100%/100% auto no-repeat;
    height: auto;
    padding-bottom: 11%;
  }

  .sp-body .section-e h2 {
    display: none;
  }

  .sp-body .section-e p {
    display: none;
  }

  .sp-body .section-e .animate {
    position: relative;
    height: 200px;
    width: 368px;
    margin: 0 auto;
    left: auto;
    top: auto;
  }

  .sp-body .section-e .animate > div {
    position: absolute;
  }

  .sp-body .section-e .animate .wifi-description {
    left: 122px;
    top: 32px;
    display: none;
  }

  .sp-body .section-e .animate .wifi-right {
    left: 230px;
    top: 2px;
  }

  .sp-body .section-e .animate .wifi-bottom {
    left: 23px;
    top: 111px;
  }

  .sp-body .section-f {
    height: auto;
    overflow: hidden;
    height: 473px;
  }

  .sp-body .section-f p,
  .sp-body .section-f h2,
  .sp-body .section-f ul {
    display: none;
  }

  .sp-body .section-f.active {
    background: #EEEEEE url(../images/section-f-m.jpg) 50% 50%/640px 482px no-repeat;
    height: 473px;
    padding-bottom: 0;
  }

  .sp-body .section-f br {
    display: none;
  }

  .sp-body .section-f .shade {
    height: 450px;
    width: 607px;
    background-color: #EEEEEE;
    transform: rotateZ(-36deg);
    position: relative;
    top: -60px;
    left: -132px;
    opacity: 0;
    transition: all 0.2s 0.5s linear;
  }

  .sp-body .section-f.animate .shade {
    opacity: 0.7;
  }

  .sp-body .section-f .wifi {
    background: url(../images/section-f-wifi-blue.png);
    width: 37px;
    height: 37px;
    position: absolute;
    transition: all 1s;
    opacity: 0;
  }

  .sp-body .section-f .wifi1 {
    top: 48px;
    left: 0px;
    transform: scale(0.7, 0.7);
  }

  .sp-body .section-f .wifi2 {
    top: 298px;
    left: 135px;
    transform: scale(0.7, 0.7);
  }

  .sp-body .section-f .wifi3 {
    top: 50px;
    left: 276px;
    transform: scale(0.7, 0.7);
  }

  .sp-body .section-f .line {
    overflow: hidden;
    width: 0px;
    position: absolute;
    transition: width 0.7s 0.5s linear;
  }

  .sp-body .section-f .line1 {
    top: 87px;
    left: 19px;
    height: 308px;
  }

  .sp-body .section-f .line2 {
    height: 22px;
    top: 55px;
    left: 35px;
  }

  .sp-body .section-f .line3 {
    height: 308px;
    top: -4px;
    left: 167px;
  }

  .sp-body .section-f .setting {
    width: 116px;
    height: 68px;
    top: 112px;
    left: 100px;
    position: absolute;
    opacity: 0;
    transition: all 0.5s 1.8s linear;
  }

  .sp-body .section-f.animate .w1200 {
    width: 340px;
    margin: 0 auto;
  }

  .sp-body .section-f.animate .setting {
    opacity: 1;
  }

  .sp-body .section-f.animate .line1 {
    width: 125px;
  }

  .sp-body .section-f.animate .line2 {
    width: 240px;
    transition-duration: 1.3s;
  }

  .sp-body .section-f.animate .line3 {
    width: 123px;
    transition-duration: 0.6s;
    transition-delay: 1.2s;
  }

  .sp-body .section-f.animate .wifi1 {
    transform: scale(1, 1);
    opacity: 1;
  }

  .sp-body .section-f.animate .wifi2 {
    transform: scale(1, 1);
    opacity: 1;
    transition-delay: 0.5s;
  }

  .sp-body .section-f.animate .wifi3 {
    transform: scale(1, 1);
    opacity: 1;
    transition-delay: 0.7s;
  }

  .sp-body .section-f h2 {
    left: 697px;
    top: 113px;
  }

  .sp-body .section-f p {
    left: 697px;
    top: 304px;
    width: 500px;
  }

  .sp-body .section-f p .illustrate {
    color: #6C6C6C;
  }

  .sp-body .section-f ul {
    left: 415px;
    top: 516px;
  }

  .sp-body .section-f ul li {
    margin-right: 55px;
  }

  .sp-body .m-section-f {
    display: inherit;
    background-color: #EEEEEE;
    padding-bottom: 7%;
  }

  .sp-body .section-g {
    height: auto;
  }

  .sp-body .section-g.active {
    background: url(../images/section-g-m.jpg) 50% 100%/100% auto no-repeat;
    height: auto;
    padding-bottom: 112%;
  }

  .sp-body .section-g h2 {
    left: auto;
    top: auto;
    width: auto;
  }

  .sp-body .section-g p {
    left: auto;
    top: auto;
    width: auto;
    color: #000;
  }

  .sp-body .m-section-g {
    height: 50px;
  }

  .sp-body .section-h {
    height: auto;
  }

  .sp-body .section-h.active {
    background: #E3E2E0 url(../images/section-h-m.jpg) 50% 100%/100% auto no-repeat;
    height: auto;
    padding-bottom: 52%;
  }

  .sp-body .section-h h2 {
    left: auto;
    top: auto;
    width: auto;
  }

  .sp-body .section-h p {
    left: auto;
    top: auto;
    width: auto;
  }

  .sp-body .section-i-m {
    display: inherit;
  }

  .sp-body .section-i {
    height: auto;
    color: white;
  }

  .sp-body .section-i h2,
  .sp-body .section-i p {
    display: none;
  }

  .sp-body .section-i.active {
    background: url(../images/section-i-m.jpg) 100% 100%/641px 360px no-repeat;
    width: auto;
    height: 360px;
  }

  .sp-body .section-i h2 {
    left: auto;
    top: auto;
  }

  .sp-body .section-i p {
    left: auto;
    top: auto;
    color: #000;
    width: auto;
  }

  .sp-body .section-i .animate {
    width: 138px;
    height: 84px;
    position: relative;
    float: right;
    left: auto;
    top: 184px;
    right: 57px;
  }

  .sp-body .section-i .animate div {
    width: 138px;
    height: 84px;
    background: url(../images/section-i-lighton-m.png) 100% 0 no-repeat;
  }

  .sp-body .section-j {
    display: none;
  }

  .sp-body .section-j.active {
    background: url(../images/section-j-m.jpg) 50% 0 no-repeat;
  }

  /* .sp-body .section-j {
	  height: 186px;
	  color: white;
	}
	.sp-body .section-j p {
	  left: 0px;
	  top: 65px;
	  color: #ADADAD;
	}
	.sp-body .section-j p a {
	  color: #ADADAD;
	} */

  .sp-body .section-k {
    height: auto !important;
    color: black;
  }

  .sp-body .section-k p {
    left: auto;
    top: auto;
    padding: 70px 6% 20px;
    color: #2D2F36;
  }
}

@media screen and (max-width: 520px) {
  html {
    font-size: 50%;
  }
}

@media screen and (max-width: 420px) {
  html {
    font-size: 40%;
  }
}

@media screen and (max-width: 320px) {
  html {
    font-size: 30%;
  }
}